{
  "name": "Brutalité - Middenball",
  "hide" : true,
  "die": "1d100",
  "rows": [
    {
      "description": "A Home Team player suffers a critical injury and is removed from play. Subtract that player’s A and B score from the team total. If there are no sub-stitutes available, one of the Away Team players becomes a Free Player.",
      "range": [1,2]
    },
    {
      "description": "A Home Team player is badly hurt. Reduce the Team’s A and B scores by 1 each.",
      "range": [3,10]
    },
    {
      "description": "A Home Team player is rattled. Reduce the Team’s A and B scores by 1 each for 1 turn.",
      "range": [11,20]
    },
    {
      "description": "An Away Team player interposes themselves between the player in possession and the goal. This either counts as Guarding, or could be used to cancel out the effects of an existing Guard (whatever most benefits the Away Team).",
      "range": [21,35]
    },
    {
      "description": "The Away Team show more aggression. Add 5 to their B score next turn.",
      "range": [36,46]
    },
    {
      "description": "There is no effect this turn.",
      "range": [47,54]
    },
    {
      "description": "The Home Team show more aggression. Add 5 to their B score next turn.",
      "range": [55,65]
    },
    {
      "description": "A Home Team player interposes themselves between the player in possession and the goal. This either counts as Guarding, or could be used to cancel out the effects of an existing Guard (whatever most benefits the Home Team).",
      "range": [66,80]
    },
    {
      "description": "An Away Team player is rattled. Reduce the Team’s A and B scores by 1 each for 1 turn.",
      "range": [81,90]
    },
    {
      "description": "An Away Team player is badly hurt. Reduce the Team’s A and B scores by 1 each.",
      "range": [91,98]
    },
    {
      "description": "An Away Team player suffers a critical injury and is removed from play. Subtract that player’s A and B score from the team total. If there are no sub-stitutes available, one of the Home Team players becomes a Free Player.",
      "range": [99,100]
    }
  ]
}